[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.FormCount

The number of Forms on the screen.

## Declaration

Source position: forms.pp line 1290

`public property TScreen.FormCount : Integer read GetFormCount;`

## Description

FormCount is a read-only Integer property with the number of TForm instances stored in the Forms property. Read access to the property value is redirected to the Count property in Forms.

Use CustomFormCount to get the number of TCustomForm instances in the CustomForms property.

## See also

TScreen.Forms |  | Provides indexed access to TForm instances on the screen.
TScreen.CustomFormCount |  | Number of TCustomForm form instances in the CustomForms property.
TScreen.CustomForms |  | Provides indexed access to the TCustomForm instances on the screen.